html, body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
}
#content {
    width: 100%;
}
#container {
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 80px;
}
#imageDiv {
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
}
#header {
    border-radius: 0px;
    background-color: #3b3b3b;
    padding-left: 10%;
    padding-right: 10%;
    border-bottom: 6px solid #fcd116;
}

#wsuLogo {
    padding-left: 0px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

#footer {
    border-radius: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    position: fixed;
    bottom: 0;
    width: 100%;
}

#headerTitle {
    color: white;
    background-color: #1f1f1f;
    padding-left: 10%;
    padding-right: 10%;
}
hr {
    border: 1px solid #fcd116;
    margin-block-end: 0.75em;
}
h3 {
    font-weight: normal;
}
@media only screen and (max-width: 1200px) {
    h1 {
        font-size: 1.4em !important;
    }

    #header {
        padding-left: 2%;
        padding-right: 2%;
    }

    #container {
        padding-left: 2%;
        padding-right: 2%;
        padding-bottom: 80px;
    }
    #imageDiv {
        padding-left: 2%;
        padding-right: 2%;
    }
    #footer {
        font-size: xx-small;
    }

    #headerTitle{
        padding-left: 2%;
        padding-right: 2%;
    }
}